This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1256067 - [abrt] totem: brw_update_renderbuffer_surface(): totem killed by SIGSEGV
[abrt] totem: brw_update_renderbuffer_surface(): totem killed by SIGSEGV
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:735adca4ea1c1bacf1c65a4e026...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 15:32 EDT by Марко М. Костић (Marko M. Kostić)
Modified: 2015-11-17 11:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 11:53:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.86 KB, text/plain)
2015-08-23 15:32 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-23 15:32 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: core_backtrace (9.36 KB, text/plain)
2015-08-23 15:32 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: dso_list (24.48 KB, text/plain)
2015-08-23 15:32 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: environ (907 bytes, text/plain)
2015-08-23 15:32 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-23 15:32 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: maps (115.95 KB, text/plain)
2015-08-23 15:33 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: mountinfo (3.49 KB, text/plain)
2015-08-23 15:33 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-23 15:33 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: open_fds (2.44 KB, text/plain)
2015-08-23 15:33 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-08-23 15:33 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details
File: var_log_messages (301 bytes, text/plain)
2015-08-23 15:33 EDT, Марко М. Костић (Marko M. Kostić)
no flags Details

  None (edit)
Description Марко М. Костић (Marko M. Kostić) 2015-08-23 15:32:43 EDT
Description of problem:
Opened a movie in totem.

Version-Release number of selected component:
totem-3.16.2-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: brw_update_renderbuffer_surface
executable:     /usr/bin/totem
global_pid:     13427
kernel:         4.1.5-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 brw_update_renderbuffer_surface at /usr/lib64/dri/i965_dri.so
 #1 brw_update_renderbuffer_surfaces at /usr/lib64/dri/i965_dri.so
 #2 update_renderbuffer_surfaces at /usr/lib64/dri/i965_dri.so
 #3 brw_upload_render_state at /usr/lib64/dri/i965_dri.so
 #4 brw_draw_prims at /usr/lib64/dri/i965_dri.so
 #5 vbo_draw_arrays at /usr/lib64/dri/i965_dri.so
 #6 meta_clear at /usr/lib64/dri/i965_dri.so
 #7 brw_clear at /usr/lib64/dri/i965_dri.so
 #8 cogl_framebuffer_clear4f at /lib64/libcogl.so.20
 #9 clutter_root_node_pre_draw at /lib64/libclutter-1.0.so.0
Comment 1 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:32:49 EDT
Created attachment 1066091 [details]
File: backtrace
Comment 2 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:32:50 EDT
Created attachment 1066092 [details]
File: cgroup
Comment 3 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:32:52 EDT
Created attachment 1066093 [details]
File: core_backtrace
Comment 4 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:32:55 EDT
Created attachment 1066094 [details]
File: dso_list
Comment 5 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:32:56 EDT
Created attachment 1066095 [details]
File: environ
Comment 6 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:32:58 EDT
Created attachment 1066096 [details]
File: limits
Comment 7 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:33:05 EDT
Created attachment 1066097 [details]
File: maps
Comment 8 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:33:06 EDT
Created attachment 1066098 [details]
File: mountinfo
Comment 9 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:33:08 EDT
Created attachment 1066099 [details]
File: namespaces
Comment 10 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:33:09 EDT
Created attachment 1066100 [details]
File: open_fds
Comment 11 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:33:11 EDT
Created attachment 1066101 [details]
File: proc_pid_status
Comment 12 Марко М. Костић (Marko M. Kostić) 2015-08-23 15:33:12 EDT
Created attachment 1066102 [details]
File: var_log_messages
Comment 13 Марко М. Костић (Marko M. Kostić) 2015-11-17 11:53:23 EST
Doesn't happen anymore.

Note You need to log in before you can comment on or make changes to this bug.